.sbsw-item-inner {
  border-radius: 12px !important;
  box-shadow: none !important;
  border: 1px solid #ccc;
  padding: 8px;
}

.sbsw-follow,
.sbsw-icon {
  display: none !important;
}

.sbsw-item-media {
  border-radius: 8px;
  overflow: hidden;
}

.sbsw-content-text {
  font-size: 16px;
}

.sbsw-owl-prev,
.sbsw-owl-next {
  background-color: var(--wp--preset--color--heading) !important;
  color: #ffffff !important;
  width: 46px;
  height: 46px;
  display: inline-flex !important;
  align-items: center;
  justify-content: center;
  padding: 0 !important;
  box-shadow: none !important;
  transform: none !important;
}
.sbsw-owl-dots .sbsw-owl-dot span {
  background-color: var(--wp--preset--color--heading) !important;
}
.sbsw-author {
  color: var(--wp--preset--color--heading) !important;
}
